page query
parameter for the next page:
pageis the page you asked for (default1).pageSizeis the number of items per page.totalDeliveredis the number of items in the whole list, so the last page isceil(totalDelivered / pageSize).
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Results come in pages of 25.
page query
parameter for the next page:
curl "https://app.loice.ai/api/v1/lead-search/runs/$RUN_ID?page=2" \
-H "Authorization: Bearer $LOICE_API_KEY"
{
"data": {
"run": { "id": "cmf3x0v2b0001abcd", "status": "completed", "deliveredCount": 175 },
"results": {
"page": 2,
"pageSize": 25,
"totalDelivered": 175,
"items": []
}
}
}
page is the page you asked for (default 1).pageSize is the number of items per page.totalDelivered is the number of items in the whole list, so the last page is
ceil(totalDelivered / pageSize).